Joomla 的模板!4.x • 回复:從 PHP 8.0 更改為 8.1 後發生錯誤

https://forum.joomla.org/viewtopic.php?t=1005423

在 Joomla! 4.x 模板中,從 PHP 8.0 升級到 8.1 後出錯。解決方法是在 PHP 8.1 擴展列表中取消選中”mysqli”,改選”nd_mysqli”。此外,GD 支持並無幫助。— Beejer 於 2023 年 12 月 6 日晚上 9 點 24 分發帖。

via Joomla! Forum – community, help and support

December 7, 2023 at 05:31AM

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *